These forums are archived

See this post for further info

get_iplayer forums

Forum archived. Posting disabled.

Raspbian : The following signatures were invalid during apt-get update

user-516

Hello,

I've been using get-iplayer for a while now on a Raspberry Pi running Raspbian, and had very few issues with it.

Today, however, whilst running
Code:
sudo apt-get update
on the Pi, I received the error

Code:
W: GPG error: http://packages.hedgerows.org.uk wheezy/ Release: The following signatures were invalid: BADSIG 8B07C4FF0F5BFDFE Jon Davies <jon@hedgerows.org.uk>

(Although runing sudo apt-get update today was irrelevant to get-iplayer in itself, since adding the hedgerows key is part of the installation of get-iplayer on the Raspberry Pi, I thought I'd best post my query here).

What should I do? Is it even a problem I can do anything about? I tried removing and re-adding the hedgerows key, but still get the error. I notice that some of the files on the hedgerows packages have today's date on, so perhaps something is broken at that end?

Basically, what should I do?

Many thanks

Ian

user-2

Post to the get_iplayer mailing list:

http://lists.infradead.org/mailman/listinfo/get_iplayer

The Raspbian maintainer should see your query there. Be sure to put "Raspbian" in the subject line.

user-516

Quote:<div class="d4p-bbp-quote-title">Quote:</div>Post to the get_iplayer mailing list:

http://lists.infradead.org/mailman/listinfo/get_iplayer

The Raspbian maintainer should see your query there. Be sure to put “Raspbian” in the subject line.

Thanks.

I did this, shortly after I posted I tried again and it's working again. I notice that the files on the hedgerows package now have a later timestamp. Looking at those, it may well have been fixed between my previous test and posting on here.

Happy that it's all working again, get-iplayer is fantastic :)

Ian

These forums are archived

See this post for further info